
Foreman - Feature #35647

Describe dealing with pkgconfig error in foreman_dev_setup.asciidoc

10/19/2022 11:50 AM - Karolína Małyjurková

Status: Closed   

Priority: Normal   

Assignee: Karolína Małyjurková   

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9481

  

Description

Update with a solution to a bundle install error. Pkgconfig could be in different location.

Associated revisions

Revision 6ccf0551 - 10/26/2022 09:02 AM - Karolína Małyjurková

Fixes #35647 - Update foreman_dev_setup.asciidoc

History

#1 - 10/19/2022 11:52 AM - Ewoud Kohl van Wijngaarden

- Category set to Development tools

Please put more effort in Redmine issues. They are part of the release notes and show up for users. They should bring some value. This is also

impossible for anyone else to pick up. You're making my life as release manager a lot harder this way.

#2 - 10/19/2022 11:56 AM - Karolína Małyjurková

- Description updated

#3 - 10/19/2022 11:56 AM - Ewoud Kohl van Wijngaarden

Thanks!

#4 - 10/24/2022 03:05 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9481 added

#5 - 10/26/2022 09:02 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#6 - 10/26/2022 10:03 AM - Karolína Małyjurková

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|6ccf0551031ea5c06122eeabee1994cebcd87cf6.

#7 - 10/26/2022 10:09 AM - Ewoud Kohl van Wijngaarden

- Subject changed from Update foreman_dev_setup.asciidoc to Describe dealing with pkgconfig error in foreman_dev_setup.asciidoc

- Triaged changed from No to Yes

#8 - 10/26/2022 10:09 AM - Ewoud Kohl van Wijngaarden

- Tracker changed from Bug to Feature
